Produtos sem estoque
curl --request GET \
--url https://api.example.com/inventory/dashboard/out-of-stockimport requests
url = "https://api.example.com/inventory/dashboard/out-of-stock"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/inventory/dashboard/out-of-stock', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"productId": "cffbca85-da89-4b2a-aecf-31422abcb34a",
"sku": "PROD-Z",
"name": "Fone Bluetooth Escassez",
"availableQuantity": 0,
"lastSaleDate": "2024-01-10T15:30:00.000Z"
}
]
Inventory Dashboard
Sem Estoque (Out of Stock)
Retorna a lista de produtos cujo saldo disponível no estoque é igual ou menor a zero.
GET
/
inventory
/
dashboard
/
out-of-stock
Produtos sem estoque
Query Parameters
Quantidade limite de retornos.
Opcional. ID de filtro por depósito.
Response
[
{
"productId": "cffbca85-da89-4b2a-aecf-31422abcb34a",
"sku": "PROD-Z",
"name": "Fone Bluetooth Escassez",
"availableQuantity": 0,
"lastSaleDate": "2024-01-10T15:30:00.000Z"
}
]
⌘I